!SESSION 2015-07-21 18:55:02.385 -----------------------------------------------
eclipse.buildId=M20130329-1600
java.version=1.6.0_22
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Command-line arguments:  -os win32 -ws win32 -arch x86

!ENTRY org.eclipse.cdt.core 1 0 2015-07-21 18:55:37.564
!MESSAGE Indexed 'CodeShadowing_Fabric_MSS_CM3_app' (0 sources, 21 headers) in 0.34 sec: 137 declarations; 309 references; 3 unresolved inclusions; 0 syntax errors; 1 unresolved names (0.22%)

!ENTRY org.eclipse.cdt.core 1 0 2015-07-21 18:55:37.634
!MESSAGE Indexed 'CodeShadowing_Fabric_MSS_CM3_hw_platform' (0 sources, 21 headers) in 0.06 sec: 137 declarations; 309 references; 3 unresolved inclusions; 0 syntax errors; 1 unresolved names (0.22%)

!ENTRY org.eclipse.cdt.core 1 0 2015-07-21 18:55:37.690
!MESSAGE Indexed 'SPI_Flash_Loader' (0 sources, 21 headers) in 0.05 sec: 137 declarations; 309 references; 3 unresolved inclusions; 0 syntax errors; 1 unresolved names (0.22%)

!ENTRY org.eclipse.cdt.core 1 0 2015-07-21 18:55:37.848
!MESSAGE Indexed 'sample_image_DDR3' (0 sources, 21 headers) in 0.04 sec: 137 declarations; 309 references; 3 unresolved inclusions; 0 syntax errors; 1 unresolved names (0.22%)
!SESSION 2016-03-15 18:33:16.367 -----------------------------------------------
eclipse.buildId=M20130329-1600
java.version=1.6.0_22
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Command-line arguments:  -os win32 -ws win32 -arch x86

!ENTRY com.actel.softconsole.embeddedcdt.cortexm3 4 150 2016-03-16 16:28:30.835
!MESSAGE Failed command: target remote | "C:/Program Files (x86)/Microsemi/SoftConsole v3.4/Eclipse//../Sourcery-G++/bin/arm-none-eabi-sprite" flashpro:?cpu=Cortex-M3 "F:/11.7/CodeShadowing_SPI_DDR/SF2_CodeShadowing_DDR3_DF/Libero/HWBootEngine_method/CodeShadowing_Fabric/SoftConsole/CodeShadowing_Fabric_MSS_CM3/SPI_Flash_Loader/Debug"
!STACK 0
org.eclipse.cdt.debug.mi.core.MIException: Remote failure reply: E22
	at org.eclipse.cdt.debug.mi.core.command.Command.throwMIException(Command.java:105)
	at org.eclipse.cdt.debug.mi.core.command.Command.getMIInfo(Command.java:79)
	at com.actel.softconsole.embeddedcdt.cortexm3.launch.Launch.executeGDBScript(Launch.java:562)
	at com.actel.softconsole.embeddedcdt.cortexm3.launch.Launch.launch(Launch.java:271)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:853)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:703)
	at org.eclipse.debug.internal.ui.DebugUIPlugin.buildAndLaunch(DebugUIPlugin.java:866)
	at org.eclipse.debug.internal.ui.DebugUIPlugin$7.run(DebugUIPlugin.java:952)
	at org.eclipse.jface.operation.ModalContext$ModalContextThread.run(ModalContext.java:121)
!SUBENTRY 1 com.actel.softconsole.embeddedcdt.cortexm3 4 150 2016-03-16 16:28:30.836
!MESSAGE Remote failure reply: E22
!STACK 0
org.eclipse.cdt.debug.mi.core.MIException: Remote failure reply: E22
	at org.eclipse.cdt.debug.mi.core.command.Command.throwMIException(Command.java:105)
	at org.eclipse.cdt.debug.mi.core.command.Command.getMIInfo(Command.java:79)
	at com.actel.softconsole.embeddedcdt.cortexm3.launch.Launch.executeGDBScript(Launch.java:562)
	at com.actel.softconsole.embeddedcdt.cortexm3.launch.Launch.launch(Launch.java:271)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:853)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:703)
	at org.eclipse.debug.internal.ui.DebugUIPlugin.buildAndLaunch(DebugUIPlugin.java:866)
	at org.eclipse.debug.internal.ui.DebugUIPlugin$7.run(DebugUIPlugin.java:952)
	at org.eclipse.jface.operation.ModalContext$ModalContextThread.run(ModalContext.java:121)

!ENTRY com.actel.softconsole.embeddedcdt.cortexm3 4 150 2016-03-16 16:28:30.963
!MESSAGE Failed command: load
!STACK 0
org.eclipse.cdt.debug.mi.core.MIException: No registers.
	at org.eclipse.cdt.debug.mi.core.command.Command.throwMIException(Command.java:105)
	at org.eclipse.cdt.debug.mi.core.command.Command.getMIInfo(Command.java:79)
	at com.actel.softconsole.embeddedcdt.cortexm3.launch.Launch.executeGDBScript(Launch.java:562)
	at com.actel.softconsole.embeddedcdt.cortexm3.launch.Launch.launch(Launch.java:271)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:853)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:703)
	at org.eclipse.debug.internal.ui.DebugUIPlugin.buildAndLaunch(DebugUIPlugin.java:866)
	at org.eclipse.debug.internal.ui.DebugUIPlugin$7.run(DebugUIPlugin.java:952)
	at org.eclipse.jface.operation.ModalContext$ModalContextThread.run(ModalContext.java:121)
!SUBENTRY 1 com.actel.softconsole.embeddedcdt.cortexm3 4 150 2016-03-16 16:28:30.963
!MESSAGE No registers.
!STACK 0
org.eclipse.cdt.debug.mi.core.MIException: No registers.
	at org.eclipse.cdt.debug.mi.core.command.Command.throwMIException(Command.java:105)
	at org.eclipse.cdt.debug.mi.core.command.Command.getMIInfo(Command.java:79)
	at com.actel.softconsole.embeddedcdt.cortexm3.launch.Launch.executeGDBScript(Launch.java:562)
	at com.actel.softconsole.embeddedcdt.cortexm3.launch.Launch.launch(Launch.java:271)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:853)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:703)
	at org.eclipse.debug.internal.ui.DebugUIPlugin.buildAndLaunch(DebugUIPlugin.java:866)
	at org.eclipse.debug.internal.ui.DebugUIPlugin$7.run(DebugUIPlugin.java:952)
	at org.eclipse.jface.operation.ModalContext$ModalContextThread.run(ModalContext.java:121)

!ENTRY org.eclipse.cdt.debug.core 4 1000 2016-03-16 16:28:31.008
!MESSAGE Internal error logged from CDI Debug: 
!STACK 0
org.eclipse.cdt.debug.mi.core.cdi.MI2CDIException: No registers.[No registers.]
	at org.eclipse.cdt.debug.mi.core.cdi.RegisterManager.getRegisterDescriptors(RegisterManager.java:195)
	at org.eclipse.cdt.debug.mi.core.cdi.RegisterManager.getRegisterDescriptors(RegisterManager.java:173)
	at org.eclipse.cdt.debug.mi.core.cdi.model.RegisterGroup.getRegisterDescriptors(RegisterGroup.java:42)
	at org.eclipse.cdt.debug.internal.core.CRegisterManager.initialize(CRegisterManager.java:127)
	at org.eclipse.cdt.debug.internal.core.model.CDebugTarget.initializeRegisters(CDebugTarget.java:356)
	at org.eclipse.cdt.debug.internal.core.model.CDebugTarget.initialize(CDebugTarget.java:287)
	at org.eclipse.cdt.debug.internal.core.model.CDebugTarget.<init>(CDebugTarget.java:275)
	at org.eclipse.cdt.debug.core.CDIDebugModel$1.run(CDIDebugModel.java:100)
	at org.eclipse.core.internal.resources.Workspace.run(Workspace.java:1800)
	at org.eclipse.core.internal.resources.Workspace.run(Workspace.java:1782)
	at org.eclipse.cdt.debug.core.CDIDebugModel.newDebugTarget(CDIDebugModel.java:105)
	at org.eclipse.cdt.debug.core.CDIDebugModel.newDebugTarget(CDIDebugModel.java:172)
	at com.actel.softconsole.embeddedcdt.cortexm3.launch.Launch.createLaunchTarget(Launch.java:361)
	at com.actel.softconsole.embeddedcdt.cortexm3.launch.Launch.launch(Launch.java:283)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:853)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:703)
	at org.eclipse.debug.internal.ui.DebugUIPlugin.buildAndLaunch(DebugUIPlugin.java:866)
	at org.eclipse.debug.internal.ui.DebugUIPlugin$7.run(DebugUIPlugin.java:952)
	at org.eclipse.jface.operation.ModalContext$ModalContextThread.run(ModalContext.java:121)

!ENTRY com.actel.softconsole.embeddedcdt.cortexm3 4 150 2016-03-16 16:28:31.117
!MESSAGE Failed command: cont
!STACK 0
org.eclipse.cdt.debug.mi.core.MIException: The program is not being run.
	at org.eclipse.cdt.debug.mi.core.command.Command.throwMIException(Command.java:105)
	at org.eclipse.cdt.debug.mi.core.command.Command.getMIInfo(Command.java:79)
	at com.actel.softconsole.embeddedcdt.cortexm3.launch.Launch.executeGDBScript(Launch.java:562)
	at com.actel.softconsole.embeddedcdt.cortexm3.launch.Launch.launch(Launch.java:292)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:853)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:703)
	at org.eclipse.debug.internal.ui.DebugUIPlugin.buildAndLaunch(DebugUIPlugin.java:866)
	at org.eclipse.debug.internal.ui.DebugUIPlugin$7.run(DebugUIPlugin.java:952)
	at org.eclipse.jface.operation.ModalContext$ModalContextThread.run(ModalContext.java:121)
!SUBENTRY 1 com.actel.softconsole.embeddedcdt.cortexm3 4 150 2016-03-16 16:28:31.117
!MESSAGE The program is not being run.
!STACK 0
org.eclipse.cdt.debug.mi.core.MIException: The program is not being run.
	at org.eclipse.cdt.debug.mi.core.command.Command.throwMIException(Command.java:105)
	at org.eclipse.cdt.debug.mi.core.command.Command.getMIInfo(Command.java:79)
	at com.actel.softconsole.embeddedcdt.cortexm3.launch.Launch.executeGDBScript(Launch.java:562)
	at com.actel.softconsole.embeddedcdt.cortexm3.launch.Launch.launch(Launch.java:292)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:853)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:703)
	at org.eclipse.debug.internal.ui.DebugUIPlugin.buildAndLaunch(DebugUIPlugin.java:866)
	at org.eclipse.debug.internal.ui.DebugUIPlugin$7.run(DebugUIPlugin.java:952)
	at org.eclipse.jface.operation.ModalContext$ModalContextThread.run(ModalContext.java:121)
